Nlibreoffice.pl
DOffice suite. It is largely compatible with Microsoft Office (fork from OpenOffice.org).
Uhttps://www.libreoffice.org
CPierre,Greg,Fabienwang,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S44780032
V24.8.0.3
r1
B1728203401
aany
LGPL
cgui-extra
gpl
TOffice
TGraphics
TEducation
